

.value-content {
    margin-top: 40px;
    margin-bottom: 16px;
    color: #333;
}

.value-pic-content ul {
    display: flex;
    flex-wrap: wrap;
}

.pic-content-box img {
    width: 100%;
}

.pic-content-box p {
    width: 100%;
    height: 40px;
    background-color: #fff;
    text-align: center;
    line-height: 40px;
}

.pic-content-box {
    margin-bottom: 20px;
    transition: 0.5s;
}

.pic-content-box:hover {
    transform: translateY(-15px);
}

.load-more a:hover {
    background-color: #2763d4;
    color: #fff;
}

.ft {
    margin-top: 0;
}


/* 查看更多按钮 */

.load-more a {
    display: block;
    margin: 30px auto 0;
    text-align: center;
    width: 100px;
    height: 30px;
    line-height: 30px;
    color: #2763d4;
    border: 1px solid #2763d4;
    transition: .5s;
    transition: 0.5s;
}


.business-flyers p {
    text-align: center;
    margin-bottom: 60px;
}

.business-flyers ul li a {
    display: inline-block;
    padding: 10px 0;
    color: #333;
    font-weight: 600;
}

.business-flyers {
    padding-bottom: 30px;
}